package com.lemon.testng;

import org.testng.annotations.Parameters;
import org.testng.annotations.Test;

/**
 * @program: Lemon
 * @description:
 * @author: ray
 * @create: 2022-09-22 16:31
 **/
public class TestNGParameters {
    // 要使用必须在testng.xml中创建
    @Test
    @Parameters({"type", "version"})
    public void test(String a, String b) {
        System.out.println(a + b);
    }

}
